/*  налаштування розмітки сторінки  */
.page-body {
   font-family: 'Roboto', sans-serif;
   max-width: 1280px;
   margin: 0 auto  ;
}

/* налаштування вурхнього меню  */
.page-header{
   margin-bottom: 48px;
   margin-top: 63px;
}

.link-name-logo {
   font-size: 80px;
   line-height: 94px;
}

.part-name-logo {
   color: #4BCAFF;
}

.navbar-top {
   margin-top: 40px
}

.navbar-top-menu {
   display: flex;
   justify-content: center;
   background-color: #35444F;
   align-items: center;
}

.top-menu-link{
   padding: 24px 40px 18px; 
   border-left: 1px solid  #FFFFFF;
   display: inline-block;
}

.top-menu-item:last-of-type .top-menu-link {
   border-right: 1px solid  #FFFFFF;
}

.top-menu-item:hover {
   background-color: #222F3A;
  
}

.top-menu-link {
   font-size: 24px;
   line-height: 28px;
   color:#FFFFFF;
}

/*  Налаштування main  */
/* меню злівої сторони  */

.info-rmd-page{
   display: flex;
   justify-content: space-between;
}

.navbar-left-menu{
   width: 344px;
   height: 399px;
   display: flex;
   flex-direction: column;  
   justify-content: space-around;
   border: 1px solid #000000;  
}


.nav-left-link{
   font-size: 27px;
   line-height: 27px;
   color: #495863;
  display: inline-block;
  width: 342px;
  padding-top: 26px;
  padding-bottom: 26px;
  padding-left: 44px;
  
}

 .nav-left-link:hover{
   text-align: center;
   background-color: #DBDBDB;
   color:#000000;  
   padding-left: 38px;
   padding-right: 78px;
}



/*  налаштування картиники і тексту */
.rmd-info-container {
   max-width: 885px;
   height: 832px;
   margin-bottom: 54px;
   display: flex;
   flex-direction: column;
   gap: 52px
}



.image-container{
   height: 529px;
   overflow: hidden;
   border: 1px solid black;
   display: flex;
   justify-content: center;
   align-items: center;
}

.rmd-image:hover{
   transform: scale(1.2);
   transition: 2s;
}


.rmd-container-text {
   font-size: 18px;
   line-height: 24px;
   color: #2C2C2C;
   margin: 0;
}

/*  налаштування нижнього меню  */

.footer-info-rmd{
   margin-bottom: 30px;
}

.navbar-bottom {
   display: flex;
   background-color:rgba(99, 105, 110, 0.48); 
   padding-left: 40px;
   padding-right: 40px;
   justify-content: space-between;
   text-align: center;
   
}

.menu-bottom{
   display: flex;
   justify-content: space-between;
   align-items: center;
   text-align: center;
   flex-grow: 40;
}

.menu-bottom-item {
   
   font-size: 28px;  
   line-height: 28px;
   color: #0C1927;
   
}

.text-licence{
   font-size: 24px;
   line-height: 24px;
   color: #010101;
   margin-left: 135px;
   flex-grow: 1;
}

.menu-bottom-link:hover{
   color: #3181a6;
   border-bottom: 1px solid #3181A6;
   padding-bottom: 13px;
}
